{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 7,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "dannys_expansion:ice_shard"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "dannys_expansion:ice_arrow"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "artifacts:shock_pendant"
        }
      ]
    }
  ]
}
